<?php
namespace app\controller;

use think\facade\Db;
/**
 * @ControllerAnnotation('{$description}')
 * Class {$controllerClass}
 * @package app\controller
 */
class {$controllerClass} extends Base
{
    protected array \$noNeedLogin = [];
    protected array \$noNeedRight = [];
    
    function __construct()
    {
    }

    /**
     * @NodeAnnotation(title='列表')
     * @return mixed
     */
    public function index()
    {
        return view();
    }

    /**
     * @NodeAnnotation(title='添加')
     * @return mixed
     */
    public function add()
    {
    }

    /**
     * @NodeAnnotation(title='编辑')
     * @return \\support\\response
     */
    public function edit()
    {
    }
}